[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#616705: kdemultimedia-kio-plugins: unexpected permissions on files ripped from CD

Package: kdemultimedia-kio-plugins
Version: 4:4.4.5-1
Severity: normal

When I use drag and drop within dolphin to rip a CD, the ogg files
created have permissions 400 (i.e. r--------), which is inconsistent
with my umask of 022.  This is unexpected and therefore confusing. For
example, if you try to use amarok to change the track information, the
attempt fails silently without producing an error message.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdemultimedia-kio-plugins depends on:
ii  kdebase-runtime         4:4.4.5-1        runtime components from the offici
ii  libc6                   2.11.2-11        Embedded GNU C Library: Shared lib
ii  libcdparanoia0          3.10.2+debian-10 audio extraction tool for sampling
ii  libflac8                1.2.1-3          Free Lossless Audio Codec - runtim
ii  libkcddb4               4:4.4.5-1        CDDB library for KDE Platform (run
ii  libkde3support4         4:4.4.5-3        the KDE 3 Support Library for the 
ii  libkdecore5             4:4.4.5-3        the KDE Platform Core Library
ii  libkdeui5               4:4.4.5-3        the KDE Platform User Interface Li
ii  libkio5                 4:4.4.5-3        the Network-enabled File Managemen
ii  libogg0                 1.2.0~dfsg-1     Ogg bitstream library
ii  libqtcore4              4:4.6.3-4        Qt 4 core module
ii  libqtgui4               4:4.6.3-4        Qt 4 GUI module
ii  libstdc++6              4.5.2-4          The GNU Standard C++ Library v3
ii  libvorbis0a             1.3.2-1          The Vorbis General Audio Compressi
ii  libvorbisenc2           1.3.2-1          The Vorbis General Audio Compressi

kdemultimedia-kio-plugins recommends no packages.

Versions of packages kdemultimedia-kio-plugins suggests:
ii  lame                          3.98.4-0.0 LAME Ain't an MP3 Encoder

-- no debconf information

Reply to: